## ros-noetic-four-wheel-steering-msgs 1.1.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(four_wheel_steering_msgs)

find_package(catkin REQUIRED COMPONENTS message_generation std_msgs)
# We want boost/format.hpp, which isn't in its own component.
find_package(Boost REQUIRED)

add_message_files(
  DIRECTORY msg
  FILES FourWheelSteering.msg FourWheelSteeringStamped.msg)

generate_messages(DEPENDENCIES std_msgs)

catkin_package(
  CATKIN_DEPENDS message_runtime std_msgs
  DEPENDS Boost)

=== debian/changelog ===
ros-noetic-four-wheel-steering-msgs (1.1.1-2focal) focal; urgency=high

  * Update maintainer email
  * Contributors: Vincent Rousseau

 -- Vincent Rousseau <vincentrou@gmail.com>  Wed, 13 May 2020 00:00:00 -0000

ros-noetic-four-wheel-steering-msgs (1.1.0-2focal) focal; urgency=high

  * Bump CMake version to avoid CMP0048 warning (#4 <https://github.com/ros-drivers/four_wheel_steering_msgs/issues/4>)
  * Contributors: Alejandro Hernández Cordero

 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Mon, 06 Apr 2020 00:00:00 -0000

ros-noetic-four-wheel-steering-msgs (1.0.0-2focal) focal; urgency=high

  * Update url path
  * Initial commit from https://github.com/Romea/romea_controllers
  * Contributors: Vincent Rousseau

 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Wed, 26 Apr 2017 00:00:00 -0000

=== debian/control ===
Source: ros-noetic-four-wheel-steering-msgs
Section: misc
Priority: optional
Maintainer: Vincent Rousseau <vincentrou@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/four_wheel_steering_msgs
Standards-Version: 3.9.2

Package: ros-noetic-four-wheel-steering-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: ROS messages for robots using FourWheelSteering.
